#!/usr/bin/env python

class ArrivalRoute:
    def __init__(self, name : str, runway : str, waypoints : list):
        self.name = name
        self.runway = runway
        self.iaf = waypoints[0]
        self.route = waypoints

    def __str__(self):
        return 'Name: ' + self.name + ', IAF: ' + self.iaf.name + ', RWY: ' + self.runway